/*======================
   01. Google fonts
========================*/
@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@400;500;700&display=swap');
@font-face {
  font-family: 'Cocon';
  src: url('../webfonts/Cocon-Bold.eot');
  src: url('../webfonts/Cocon-Bold.eot?#iefix') format('embedded-opentype'),
    url('../webfonts/Cocon-Bold.woff2') format('woff2'),
    url('../webfonts/Cocon-Bold.woff') format('woff'),
    url('../webfonts/Cocon-Bold.ttf') format('truetype'),
    url('../webfonts/Cocon-Bold.svg#Cocon-Bold') format('svg');
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

/*======================
   02. Basic css
========================*/
html {
  font-size: 62.5%;
}
a,
button,
img {
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}
html,
body,
div,
span,
h1,
h2,
h3,
h4,
h5,
h6,
p,
a,
strong,
i,
ol,
ul,
li,
form,
label,
footer,
header,
menu,
nav,
section {
  margin: 0;
  padding: 0;
}

body {
  line-height: 1.5;
  font-family: 'Poppins', sans-serif;
  background-color: #fff;
  color: #3d686f;
  font-weight: 500;
  font-size: 2.6rem;
}

ol,
ul {
  list-style: none;
}

a:hover {
  text-decoration: none;
}

button:focus,
a:focus,
input:focus,
textarea:focus {
  outline: none;
}

/* page loader  */
#preloader {
  position: fixed;
  background: #fff;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 99999;
  height: 100vh;
  width: 100vw;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}
.loader3 {
  width: 6rem;
  height: 6rem;
  display: inline-block;
  padding: 0rem;
  text-align: left;
}

.loader3 span {
  position: absolute;
  display: inline-block;
  width: 6rem;
  height: 6rem;
  border-radius: 100%;
  background: #fdc800;
  -webkit-animation: loader3 1.5s linear infinite;
  animation: loader3 1.5s linear infinite;
}

.loader3 span:last-child {
  animation-delay: -0.9s;
  -webkit-animation-delay: -0.9s;
}

@keyframes loader3 {
  0% {
    -webkit-transform: scale(0, 0);
    transform: scale(0, 0);
    opacity: 0.8;
  }
  100% {
    -webkit-transform: scale(1, 1);
    transform: scale(1, 1);
    opacity: 0;
  }
}

@-webkit-keyframes loader3 {
  0% {
    -webkit-transform: scale(0, 0);
    opacity: 0.8;
  }
  100% {
    -webkit-transform: scale(1, 1);
    opacity: 0;
  }
}

.page_wrapper {
  padding: 2.5rem;
}
.inner_wrap {
  padding-bottom: 4rem;
  min-height: calc(100vh - 5rem);
}
.orange_bg {
  background-color: #f2b745;
}
.yellow_bg {
  background-color: #fcd200;
}
.olive_bg {
  background-color: #a6b07b;
}
.pink_bg {
  background-color: #bc85a2;
}
.black_bg {
  background-color: #4b767d;
  color: #fff;
}
.geel {
  color: #fdc800;
}

h1 {
  font-size: 8rem;
  font-weight: 700;
  color: #fff;
  line-height: 1.1;
  font-family: 'Cocon';
  max-width: 44rem;
  margin-top: 5rem;
}
.logo {
  display: block;
  -ms-flex-negative: 0;
  flex-shrink: 0;
  width: 27.8rem;
}
h3 {
  font-size: 5rem;
  font-weight: 700;
  line-height: 1.1;
  font-family: 'Cocon';
  margin-top: 5rem;
  margin-bottom: 2rem;
}
p {
  max-width: 81rem;
}
.box {
  display: block;
  color: inherit !important;
}
.box_img {
  border: 1rem solid #fff;
  overflow: hidden;
}
.box:hover .box_img img {
  -webkit-transform: scale(1.1);
  -ms-transform: scale(1.1);
  transform: scale(1.1);
}
.box_content {
  padding: 2rem 1rem 0;
}
.row {
  margin-left: -1.5rem;
  margin-right: -1.5rem;
}
.row > div {
  padding-left: 1.5rem;
  padding-right: 1.5rem;
}
.five_col > div {
  max-width: 20%;
  -webkit-box-flex: 0;
  -ms-flex: 0 0 20%;
  flex: 0 0 20%;
}
.right_section {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  -webkit-column-gap: 6.5rem;
  -moz-column-gap: 6.5rem;
  column-gap: 6.5rem;
}
h2 {
  font-size: 8rem;
  font-weight: 700;
  line-height: 1.1;
  font-family: 'Cocon';
  margin-top: 5rem;
}
.button {
  display: inline-block;
  padding: 2.2rem 2.5rem;
  font-weight: 700;
  color: #fff;
  background-color: #3d686f;
  border-radius: 2rem;
  line-height: 1.3;
}
.button,
.button.white_btn {
  background-color: #fff;
  color: #3d686f;
}
.button.white_btn:hover {
  color: #fff;
  background-color: #3d686f;
}
.btn_wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-column-gap: 1.5rem;
  -moz-column-gap: 1.5rem;
  column-gap: 1.5rem;
  margin-top: 3rem;
}
small {
  font-weight: 500;
  font-size: 2rem;
}
.black_bg .button:not(.white_btn) {
  background-color: #fdc800;
  color: #3d686f;
}
.black_bg .button:not(.white_btn):hover {
  background-color: #fff;
}
